<!DOCTYPE HTML>
<!--
	Website by Maximilian Kurjahn
-->
<html lang="de-DE">
	<head>
	<meta charset="utf-8">
	<title>Meine DVD & Blu-ray Sammlung</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Hier siehst du, welche DVD und Blu-rays ich derzeit besitze. Gerne auch zum Ausleihen oder als Inspiration für Geschenke." />
	<meta name="keywords" content="maximilian, kurjahn, mkurjahn, dvd, blu-ray, sammlung, rack, movies, letterboxd" />
	<meta name="author" content="Maximilian Kurjahn" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:image" content="/images/thumbnail.jpg" />
	<meta property="og:image" content="/images/thumbnail.jpg" >

	<!-- Icon  -->
	<link rel="icon" href="/images/icon.png">	

	<!-- Theme style  -->
	<link rel="stylesheet" href="/css/styles.css">

	</head>
	
	
	
	<body id="startseite">

	<header class="title">
	<div>
		<a href="/"><h1>Meine DVD & Blu-ray Sammlung</h1></a>
		<div class="stats">
			<div><h3>319</h3><h6>Filme</h6></div>
			<div><h3>718</h3><h6>Stunden</h6></div>
			<div><a href="/watchlist"><h3 class="wl">89%</h3><h6>gesehen</h6></a></div>
		</div>		<div class="sublists">
			<a href="/boxen"><div class="sublist-button">Boxen</div></a>
			<a href="/regisseure"><div class="sublist-button">Regisseure</div></a>
			<a href="/oscar"><div class="sublist-button">OSCAR&reg;</div></a>
		</div>
	</div>
	</header>


	<main class="site-content autoscale">

	<h2>Mittelerde</h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/GZk" title="The Hobbit: An Unexpected Journey (2012)"><img src="/poster/the-hobbit-an-unexpected-journey.jpg" alt="The Hobbit: An Unexpected Journey (2012)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/43aU" title="The Hobbit: The Battle of the Five Armies (2014)"><img src="/poster/the-hobbit-the-battle-of-the-five-armies.jpg" alt="The Hobbit: The Battle of the Five Armies (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/nmS" title="The Hobbit: The Desolation of Smaug (2013)"><img src="/poster/the-hobbit-the-desolation-of-smaug.jpg" alt="The Hobbit: The Desolation of Smaug (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b5O" title="The Lord of the Rings: The Fellowship of the Ring (2001)"><img src="/poster/the-lord-of-the-rings-the-fellowship-of-the-ring.jpg" alt="The Lord of the Rings: The Fellowship of the Ring (2001)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b5E" title="The Lord of the Rings: The Two Towers (2002)"><img src="/poster/the-lord-of-the-rings-the-two-towers.jpg" alt="The Lord of the Rings: The Two Towers (2002)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b5u" title="The Lord of the Rings: The Return of the King (2003)"><img src="/poster/the-lord-of-the-rings-the-return-of-the-king.jpg" alt="The Lord of the Rings: The Return of the King (2003)"></a></div>
		</li>
	</ul>
	</div>

	<h2>Harry Potter</h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/29QS" title="Harry Potter and the Philosopher's Stone (2001)"><img src="/poster/harry-potter-and-the-philosophers-stone.jpg" alt="Harry Potter and the Philosopher's Stone (2001)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29QI" title="Harry Potter and the Chamber of Secrets (2002)"><img src="/poster/harry-potter-and-the-chamber-of-secrets.jpg" alt="Harry Potter and the Chamber of Secrets (2002)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Qy" title="Harry Potter and the Prisoner of Azkaban (2004)"><img src="/poster/harry-potter-and-the-prisoner-of-azkaban.jpg" alt="Harry Potter and the Prisoner of Azkaban (2004)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Qo" title="Harry Potter and the Goblet of Fire (2005)"><img src="/poster/harry-potter-and-the-goblet-of-fire.jpg" alt="Harry Potter and the Goblet of Fire (2005)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Qe" title="Harry Potter and the Order of the Phoenix (2007)"><img src="/poster/harry-potter-and-the-order-of-the-phoenix.jpg" alt="Harry Potter and the Order of the Phoenix (2007)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29FU" title="Harry Potter and the Half-Blood Prince (2009)"><img src="/poster/harry-potter-and-the-half-blood-prince.jpg" alt="Harry Potter and the Half-Blood Prince (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1RYu" title="Harry Potter and the Deathly Hallows: Part 1 (2010)"><img src="/poster/harry-potter-and-the-deathly-hallows-part-1.jpg" alt="Harry Potter and the Deathly Hallows: Part 1 (2010)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1RYk" title="Harry Potter and the Deathly Hallows: Part 2 (2011)"><img src="/poster/harry-potter-and-the-deathly-hallows-part-2.jpg" alt="Harry Potter and the Deathly Hallows: Part 2 (2011)"></a></div>
		</li>
	</ul>
	</div>

	<h2>Star Trek</h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/2b0O" title="Star Trek: The Motion Picture (1979)"><img src="/poster/star-trek-the-motion-picture.jpg" alt="Star Trek: The Motion Picture (1979)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b0u" title="Star Trek II: The Wrath of Khan (1982)"><img src="/poster/star-trek-ii-the-wrath-of-khan.jpg" alt="Star Trek II: The Wrath of Khan (1982)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2b00" title="Star Trek III: The Search for Spock (1984)"><img src="/poster/star-trek-iii-the-search-for-spock.jpg" alt="Star Trek III: The Search for Spock (1984)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aYe" title="Star Trek IV: The Voyage Home (1986)"><img src="/poster/star-trek-iv-the-voyage-home.jpg" alt="Star Trek IV: The Voyage Home (1986)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aXA" title="Star Trek V: The Final Frontier (1989)"><img src="/poster/star-trek-v-the-final-frontier.jpg" alt="Star Trek V: The Final Frontier (1989)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aXA" title="Star Trek V: The Final Frontier (1989)"><img src="/poster/star-trek-v-the-final-frontier.jpg" alt="Star Trek V: The Final Frontier (1989)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aUm" title="Star Trek: Generations (1994)"><img src="/poster/star-trek-generations.jpg" alt="Star Trek: Generations (1994)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aTo" title="Star Trek: First Contact (1996)"><img src="/poster/star-trek-first-contact.jpg" alt="Star Trek: First Contact (1996)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aTe" title="Star Trek: Insurrection (1998)"><img src="/poster/star-trek-insurrection.jpg" alt="Star Trek: Insurrection (1998)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aT4" title="Star Trek: Nemesis (2002)"><img src="/poster/star-trek-nemesis.jpg" alt="Star Trek: Nemesis (2002)"></a></div>
		</li>
	</ul>
	</div>

	<h2>Star Wars</h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/27Vc" title="Star Wars: Episode I - The Phantom Menace (1999)"><img src="/poster/star-wars-episode-i---the-phantom-menace.jpg" alt="Star Wars: Episode I - The Phantom Menace (1999)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27V2" title="Star Wars: Episode II - Attack of the Clones (2002)"><img src="/poster/star-wars-episode-ii---attack-of-the-clones.jpg" alt="Star Wars: Episode II - Attack of the Clones (2002)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27US" title="Star Wars: Episode III - Revenge of the Sith (2005)"><img src="/poster/star-wars-episode-iii---revenge-of-the-sith.jpg" alt="Star Wars: Episode III - Revenge of the Sith (2005)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/72s" title="Star Wars (1977)"><img src="/poster/star-wars.jpg" alt="Star Wars (1977)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27Vw" title="The Empire Strikes Back (1980)"><img src="/poster/the-empire-strikes-back.jpg" alt="The Empire Strikes Back (1980)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27Vm" title="Return of the Jedi (1983)"><img src="/poster/return-of-the-jedi.jpg" alt="Return of the Jedi (1983)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/4vru" title="Star Wars: The Force Awakens (2015)"><img src="/poster/star-wars-the-force-awakens.jpg" alt="Star Wars: The Force Awakens (2015)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5xme" title="Star Wars: The Last Jedi (2017)"><img src="/poster/star-wars-the-last-jedi.jpg" alt="Star Wars: The Last Jedi (2017)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5xlK" title="Star Wars: The Rise of Skywalker (2019)"><img src="/poster/star-wars-the-rise-of-skywalker.jpg" alt="Star Wars: The Rise of Skywalker (2019)"></a></div>
		</li>
	</ul>
	</div>

	<h2>Fritz Lang</h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/22dE" title="Dr. Mabuse, the Gambler (1922)"><img src="/poster/dr-mabuse-the-gambler.jpg" alt="Dr. Mabuse, the Gambler (1922)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/71a" title="Metropolis (1927)"><img src="/poster/metropolis.jpg" alt="Metropolis (1927)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2IXk" title="Spies (1928)"><img src="/poster/spies.jpg" alt="Spies (1928)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29vq" title="M (1931)"><img src="/poster/m.jpg" alt="M (1931)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1Sia" title="The Testament of Dr. Mabuse (1933)"><img src="/poster/the-testament-of-dr-mabuse.jpg" alt="The Testament of Dr. Mabuse (1933)"></a></div>
		</li>
	</ul>
	</div>

	
	
	<div class="infos">
		<p> Posters from <a href="https://www.letterboxd.com">Letterboxd</a> and <a href="https://www.themoviedb.org">TMDb</a> • <a href="/sammlung-mkurjahn.csv" download>Download</a> .csv file</p>
	</div>
	
	
	</main>


	<footer class="site-footer">
	<div class="footer-box">
		<div class="footer-left">
			<ul>
				<li>&copy; 2024 – Maximilian Kurjahn</li>
				<li><a href="https://www.mkurjahn.de/impressum">Impressum</a></li>
				<li><a href="https://altpapier.phyprakt.de/impressum/datenschutz">Datenschutz</a></li>
			</ul>
		</div>
		<div class="footer-right">
			<div  class="social">
			<ul>
				<li><a href="https://www.twitter.com/mkurjahn" target="_blank" title="Twitter"><img src="/images/twitter.png"/></a></li>
				<li><a href="https://www.instagram.com/mkurjahn" target="_blank" title="Instagram"><img src="/images/instagram.png"/></a></li>
				<li><a href="https://www.letterboxd.com/mkurjahn" target="_blank" title="Letterboxd"><img src="/images/letterboxd.png"/></a></li>
			</ul>
			</div>
		</div>
	</div>
	</footer>
	<!-- END footer -->

	</body>
</html>

